2025-10-23 12:12:30,748 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:12:30,749 - INFO - ya.test - pytest_runtest_setup: test_broken_dynconfig[_client_session_pool_bad_auth-_bad_dynconfig]
2025-10-23 12:12:30,749 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:12:30,750 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:12:30,860 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002606/ydb/apps/ydbd/ydbd
2025-10-23 12:12:30,862 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/24087
2025-10-23 12:12:30,864 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster for __tests__.test_auditlog
2025-10-23 12:12:30,865 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster as local
2025-10-23 12:12:30,866 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/002606/r3tmp/kikimr_cluster_r31_mhe8
2025-10-23 12:12:30,908 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002606/ydb/apps/ydbd/ydbd
2025-10-23 12:12:30,909 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/63528
2025-10-23 12:12:30,909 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/31731
2025-10-23 12:12:30,910 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/13095
2025-10-23 12:12:30,911 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/15411
2025-10-23 12:12:30,913 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:12:30,914 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:12:30,914 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002606/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:12:30,916 - DEBUG - ya.test - execute: Command pid: 1917898
2025-10-23 12:12:31,675 - DEBUG - ya.test - _save_outputs: Command (pid 1917898) rc: 0
2025-10-23 12:12:31,676 - DEBUG - ya.test - _save_outputs: Command (pid 1917898) elapsed time (sec): 0.757695198059082
2025-10-23 12:12:31,676 - DEBUG - ya.test - _save_outputs: Command (pid 1917898) idrss: 0
2025-10-23 12:12:31,676 - DEBUG - ya.test - _save_outputs: Command (pid 1917898) inblock: 0
2025-10-23 12:12:31,677 - DEBUG - ya.test - _save_outputs: Command (pid 1917898) isrss: 0
2025-10-23 12:12:31,677 - DEBUG - ya.test - _save_outputs: Command (pid 1917898) ixrss: 0
2025-10-23 12:12:31,677 - DEBUG - ya.test - _save_outputs: Command (pid 1917898) majflt: 0
2025-10-23 12:12:31,678 - DEBUG - ya.test - _save_outputs: Command (pid 1917898) maxrss: 486452
2025-10-23 12:12:31,678 - DEBUG - ya.test - _save_outputs: Command (pid 1917898) minflt: 46019
2025-10-23 12:12:31,678 - DEBUG - ya.test - _save_outputs: Command (pid 1917898) msgrcv: 0
2025-10-23 12:12:31,678 - DEBUG - ya.test - _save_outputs: Command (pid 1917898) msgsnd: 0
2025-10-23 12:12:31,679 - DEBUG - ya.test - _save_outputs: Command (pid 1917898) nivcsw: 14
2025-10-23 12:12:31,679 - DEBUG - ya.test - _save_outputs: Command (pid 1917898) nsignals: 0
2025-10-23 12:12:31,679 - DEBUG - ya.test - _save_outputs: Command (pid 1917898) nswap: 0
2025-10-23 12:12:31,680 - DEBUG - ya.test - _save_outputs: Command (pid 1917898) nvcsw: 15
2025-10-23 12:12:31,680 - DEBUG - ya.test - _save_outputs: Command (pid 1917898) oublock: 24
2025-10-23 12:12:31,680 - DEBUG - ya.test - _save_outputs: Command (pid 1917898) stime: 0.23027899999999998
2025-10-23 12:12:31,681 - DEBUG - ya.test - _save_outputs: Command (pid 1917898) utime: 0.481929
2025-10-23 12:12:31,681 - DEBUG - ya.test - _save_outputs: Command (pid 1917898) wtime: 0.76
2025-10-23 12:12:31,681 - DEBUG - ya.test - _save_outputs: Command (pid 1917898) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:12:31,682 - DEBUG - ya.test - _save_outputs: Command (pid 1917898) errors:

2025-10-23 12:12:31,683 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002606/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk0/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_bad_auth-_bad_dynconfig/cluster/kikimr_configs"
2025-10-23 12:12:31,683 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002606/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/002606/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk0/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_bad_auth-_bad_dynconfig/cluster/node_1/logfile_w9tdvxj3.log --grpc-port=63528 --mon-port=31731 --ic-port=24087 --module=1
2025-10-23 12:12:31,683 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:63528/1, disk_size 68719476736
2025-10-23 12:12:31,685 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:12:31,686 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:12:31,686 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002606/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:12:31,688 - DEBUG - ya.test - execute: Command pid: 1917935
2025-10-23 12:12:32,374 - DEBUG - ya.test - _save_outputs: Command (pid 1917935) rc: 0
2025-10-23 12:12:32,374 - DEBUG - ya.test - _save_outputs: Command (pid 1917935) elapsed time (sec): 0.6845171451568604
2025-10-23 12:12:32,375 - DEBUG - ya.test - _save_outputs: Command (pid 1917935) idrss: 0
2025-10-23 12:12:32,375 - DEBUG - ya.test - _save_outputs: Command (pid 1917935) inblock: 0
2025-10-23 12:12:32,375 - DEBUG - ya.test - _save_outputs: Command (pid 1917935) isrss: 0
2025-10-23 12:12:32,376 - DEBUG - ya.test - _save_outputs: Command (pid 1917935) ixrss: 0
2025-10-23 12:12:32,388 - DEBUG - ya.test - _save_outputs: Command (pid 1917935) majflt: 0
2025-10-23 12:12:32,389 - DEBUG - ya.test - _save_outputs: Command (pid 1917935) maxrss: 487796
2025-10-23 12:12:32,389 - DEBUG - ya.test - _save_outputs: Command (pid 1917935) minflt: 45944
2025-10-23 12:12:32,389 - DEBUG - ya.test - _save_outputs: Command (pid 1917935) msgrcv: 0
2025-10-23 12:12:32,389 - DEBUG - ya.test - _save_outputs: Command (pid 1917935) msgsnd: 0
2025-10-23 12:12:32,390 - DEBUG - ya.test - _save_outputs: Command (pid 1917935) nivcsw: 54
2025-10-23 12:12:32,390 - DEBUG - ya.test - _save_outputs: Command (pid 1917935) nsignals: 0
2025-10-23 12:12:32,390 - DEBUG - ya.test - _save_outputs: Command (pid 1917935) nswap: 0
2025-10-23 12:12:32,391 - DEBUG - ya.test - _save_outputs: Command (pid 1917935) nvcsw: 13
2025-10-23 12:12:32,391 - DEBUG - ya.test - _save_outputs: Command (pid 1917935) oublock: 24
2025-10-23 12:12:32,391 - DEBUG - ya.test - _save_outputs: Command (pid 1917935) stime: 0.20260799999999998
2025-10-23 12:12:32,391 - DEBUG - ya.test - _save_outputs: Command (pid 1917935) utime: 0.423906
2025-10-23 12:12:32,392 - DEBUG - ya.test - _save_outputs: Command (pid 1917935) wtime: 0.686
2025-10-23 12:12:32,392 - DEBUG - ya.test - _save_outputs: Command (pid 1917935) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:12:32,393 - DEBUG - ya.test - _save_outputs: Command (pid 1917935) errors:

2025-10-23 12:12:32,393 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002606/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk0/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_bad_auth-_bad_dynconfig/cluster/kikimr_configs"
2025-10-23 12:12:32,394 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002606/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/002606/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk0/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_bad_auth-_bad_dynconfig/cluster/node_1/logfile_w9tdvxj3.log --grpc-port=63528 --mon-port=31731 --ic-port=24087 --module=1
2025-10-23 12:12:32,395 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/002606/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/002606/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk0/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_bad_auth-_bad_dynconfig/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/002606/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk0/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_bad_auth-_bad_dynconfig/cluster/node_1/logfile_w9tdvxj3.log', '--grpc-port=63528', '--mon-port=31731', '--ic-port=24087', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/002606/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk0/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_bad_auth-_bad_dynconfig/cluster/node_1' (no wait)
2025-10-23 12:12:32,397 - DEBUG - ya.test - execute: Command pid: 1918030
2025-10-23 12:12:32,398 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:63528/1
2025-10-23 12:12:32,400 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:12:32,400 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:12:32,401 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002606/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:12:32,402 - DEBUG - ya.test - execute: Command pid: 1918031
2025-10-23 12:12:33,122 - DEBUG - ya.test - _save_outputs: Command (pid 1918031) rc: 0
2025-10-23 12:12:33,123 - DEBUG - ya.test - _save_outputs: Command (pid 1918031) elapsed time (sec): 0.718681812286377
2025-10-23 12:12:33,123 - DEBUG - ya.test - _save_outputs: Command (pid 1918031) idrss: 0
2025-10-23 12:12:33,123 - DEBUG - ya.test - _save_outputs: Command (pid 1918031) inblock: 0
2025-10-23 12:12:33,124 - DEBUG - ya.test - _save_outputs: Command (pid 1918031) isrss: 0
2025-10-23 12:12:33,124 - DEBUG - ya.test - _save_outputs: Command (pid 1918031) ixrss: 0
2025-10-23 12:12:33,124 - DEBUG - ya.test - _save_outputs: Command (pid 1918031) majflt: 0
2025-10-23 12:12:33,124 - DEBUG - ya.test - _save_outputs: Command (pid 1918031) maxrss: 488228
2025-10-23 12:12:33,125 - DEBUG - ya.test - _save_outputs: Command (pid 1918031) minflt: 45186
2025-10-23 12:12:33,125 - DEBUG - ya.test - _save_outputs: Command (pid 1918031) msgrcv: 0
2025-10-23 12:12:33,125 - DEBUG - ya.test - _save_outputs: Command (pid 1918031) msgsnd: 0
2025-10-23 12:12:33,126 - DEBUG - ya.test - _save_outputs: Command (pid 1918031) nivcsw: 5
2025-10-23 12:12:33,126 - DEBUG - ya.test - _save_outputs: Command (pid 1918031) nsignals: 0
2025-10-23 12:12:33,126 - DEBUG - ya.test - _save_outputs: Command (pid 1918031) nswap: 0
2025-10-23 12:12:33,127 - DEBUG - ya.test - _save_outputs: Command (pid 1918031) nvcsw: 15
2025-10-23 12:12:33,127 - DEBUG - ya.test - _save_outputs: Command (pid 1918031) oublock: 8
2025-10-23 12:12:33,127 - DEBUG - ya.test - _save_outputs: Command (pid 1918031) stime: 0.209451
2025-10-23 12:12:33,127 - DEBUG - ya.test - _save_outputs: Command (pid 1918031) utime: 0.46461399999999997
2025-10-23 12:12:33,128 - DEBUG - ya.test - _save_outputs: Command (pid 1918031) wtime: 0.72
2025-10-23 12:12:33,128 - DEBUG - ya.test - _save_outputs: Command (pid 1918031) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:12:33,129 - DEBUG - ya.test - _save_outputs: Command (pid 1918031) errors:

2025-10-23 12:12:33,129 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:12:35,696 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002606/ydb/apps/ydbd/ydbd
2025-10-23 12:12:35,696 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/002606/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:63528', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 24087\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:12:35,698 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:12:35,698 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:12:35,699 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002606/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:63528', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 24087\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:12:35,700 - DEBUG - ya.test - execute: Command pid: 1918915
2025-10-23 12:12:36,621 - DEBUG - ya.test - _save_outputs: Command (pid 1918915) rc: 0
2025-10-23 12:12:36,622 - DEBUG - ya.test - _save_outputs: Command (pid 1918915) elapsed time (sec): 0.9200112819671631
2025-10-23 12:12:36,622 - DEBUG - ya.test - _save_outputs: Command (pid 1918915) idrss: 0
2025-10-23 12:12:36,623 - DEBUG - ya.test - _save_outputs: Command (pid 1918915) inblock: 0
2025-10-23 12:12:36,623 - DEBUG - ya.test - _save_outputs: Command (pid 1918915) isrss: 0
2025-10-23 12:12:36,623 - DEBUG - ya.test - _save_outputs: Command (pid 1918915) ixrss: 0
2025-10-23 12:12:36,623 - DEBUG - ya.test - _save_outputs: Command (pid 1918915) majflt: 2
2025-10-23 12:12:36,624 - DEBUG - ya.test - _save_outputs: Command (pid 1918915) maxrss: 570868
2025-10-23 12:12:36,624 - DEBUG - ya.test - _save_outputs: Command (pid 1918915) minflt: 51624
2025-10-23 12:12:36,624 - DEBUG - ya.test - _save_outputs: Command (pid 1918915) msgrcv: 0
2025-10-23 12:12:36,625 - DEBUG - ya.test - _save_outputs: Command (pid 1918915) msgsnd: 0
2025-10-23 12:12:36,625 - DEBUG - ya.test - _save_outputs: Command (pid 1918915) nivcsw: 134
2025-10-23 12:12:36,625 - DEBUG - ya.test - _save_outputs: Command (pid 1918915) nsignals: 0
2025-10-23 12:12:36,625 - DEBUG - ya.test - _save_outputs: Command (pid 1918915) nswap: 0
2025-10-23 12:12:36,626 - DEBUG - ya.test - _save_outputs: Command (pid 1918915) nvcsw: 470
2025-10-23 12:12:36,626 - DEBUG - ya.test - _save_outputs: Command (pid 1918915) oublock: 8
2025-10-23 12:12:36,626 - DEBUG - ya.test - _save_outputs: Command (pid 1918915) stime: 0.297311
2025-10-23 12:12:36,626 - DEBUG - ya.test - _save_outputs: Command (pid 1918915) utime: 0.536145
2025-10-23 12:12:36,627 - DEBUG - ya.test - _save_outputs: Command (pid 1918915) wtime: 0.922
2025-10-23 12:12:36,627 - DEBUG - ya.test - _save_outputs: Command (pid 1918915) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:12:36,627 - DEBUG - ya.test - _save_outputs: Command (pid 1918915) errors:

2025-10-23 12:12:36,629 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002606/ydb/apps/ydbd/ydbd
2025-10-23 12:12:36,630 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/002606/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:63528', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:12:36,631 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:12:36,632 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:12:36,632 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002606/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:63528', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:12:36,643 - DEBUG - ya.test - execute: Command pid: 1920054
2025-10-23 12:12:37,548 - DEBUG - ya.test - _save_outputs: Command (pid 1920054) rc: 0
2025-10-23 12:12:37,548 - DEBUG - ya.test - _save_outputs: Command (pid 1920054) elapsed time (sec): 0.9031641483306885
2025-10-23 12:12:37,549 - DEBUG - ya.test - _save_outputs: Command (pid 1920054) idrss: 0
2025-10-23 12:12:37,549 - DEBUG - ya.test - _save_outputs: Command (pid 1920054) inblock: 0
2025-10-23 12:12:37,549 - DEBUG - ya.test - _save_outputs: Command (pid 1920054) isrss: 0
2025-10-23 12:12:37,550 - DEBUG - ya.test - _save_outputs: Command (pid 1920054) ixrss: 0
2025-10-23 12:12:37,550 - DEBUG - ya.test - _save_outputs: Command (pid 1920054) majflt: 0
2025-10-23 12:12:37,550 - DEBUG - ya.test - _save_outputs: Command (pid 1920054) maxrss: 572040
2025-10-23 12:12:37,550 - DEBUG - ya.test - _save_outputs: Command (pid 1920054) minflt: 51521
2025-10-23 12:12:37,551 - DEBUG - ya.test - _save_outputs: Command (pid 1920054) msgrcv: 0
2025-10-23 12:12:37,551 - DEBUG - ya.test - _save_outputs: Command (pid 1920054) msgsnd: 0
2025-10-23 12:12:37,552 - DEBUG - ya.test - _save_outputs: Command (pid 1920054) nivcsw: 129
2025-10-23 12:12:37,552 - DEBUG - ya.test - _save_outputs: Command (pid 1920054) nsignals: 0
2025-10-23 12:12:37,552 - DEBUG - ya.test - _save_outputs: Command (pid 1920054) nswap: 0
2025-10-23 12:12:37,552 - DEBUG - ya.test - _save_outputs: Command (pid 1920054) nvcsw: 822
2025-10-23 12:12:37,553 - DEBUG - ya.test - _save_outputs: Command (pid 1920054) oublock: 8
2025-10-23 12:12:37,553 - DEBUG - ya.test - _save_outputs: Command (pid 1920054) stime: 0.260808
2025-10-23 12:12:37,553 - DEBUG - ya.test - _save_outputs: Command (pid 1920054) utime: 0.536669
2025-10-23 12:12:37,554 - DEBUG - ya.test - _save_outputs: Command (pid 1920054) wtime: 0.915
2025-10-23 12:12:37,554 - DEBUG - ya.test - _save_outputs: Command (pid 1920054) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:12:37,554 - DEBUG - ya.test - _save_outputs: Command (pid 1920054) errors:

2025-10-23 12:12:37,555 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:12:37,708 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:12:37,763 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:12:37,764 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:12:37,774 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      ready: true
      status: NOT_FOUND
      issues {
        message: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
        severity: 1
      }
    }
  }
}
Status {
  Code: NOT_FOUND
  Reason: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
}

2025-10-23 12:12:37,775 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:12:38,294 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:12:38,295 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:12:38,313 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:12:38,313 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: create path and declare internals
2025-10-23 12:12:38,848 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: start nodes and construct internals
2025-10-23 12:12:38,849 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/002606/ydb/apps/ydbd/ydbd
2025-10-23 12:12:38,849 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/5387
2025-10-23 12:12:38,850 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/28674
2025-10-23 12:12:38,851 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/28324
2025-10-23 12:12:38,852 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/21945
2025-10-23 12:12:38,852 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/22588
2025-10-23 12:12:38,853 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002606/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk0/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_bad_auth-_bad_dynconfig/cluster/kikimr_configs"
2025-10-23 12:12:38,853 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002606/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:63528 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/002606/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk0/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_bad_auth-_bad_dynconfig/cluster/slot_1/logfile_4tv7jpg8.log --grpc-port=5387 --mon-port=28674 --ic-port=28324
2025-10-23 12:12:38,854 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/002606/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk0/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_bad_auth-_bad_dynconfig/cluster/kikimr_configs"
2025-10-23 12:12:38,854 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/002606/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:63528 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/002606/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk0/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_bad_auth-_bad_dynconfig/cluster/slot_1/logfile_4tv7jpg8.log --grpc-port=5387 --mon-port=28674 --ic-port=28324
2025-10-23 12:12:38,856 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/002606/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/002606/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk0/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_bad_auth-_bad_dynconfig/cluster/kikimr_configs/config.yaml', '--node-broker=localhost:63528', '--tenant=/Root/test_auditlog.py', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/002606/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk0/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_bad_auth-_bad_dynconfig/cluster/slot_1/logfile_4tv7jpg8.log', '--grpc-port=5387', '--mon-port=28674', '--ic-port=28324')' in '/home/runner/.ya/build/build_root/9bm4/002606/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk0/testing_out_stuff/test_auditlog.py.test_broken_dynconfig._client_session_pool_bad_auth-_bad_dynconfig/cluster/slot_1' (no wait)
2025-10-23 12:12:38,867 - DEBUG - ya.test - execute: Command pid: 1921940
2025-10-23 12:12:38,868 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:5387/1
2025-10-23 12:12:38,870 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:12:38,871 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:12:38,871 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/002606/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:12:38,883 - DEBUG - ya.test - execute: Command pid: 1921942
2025-10-23 12:12:39,778 - DEBUG - ya.test - _save_outputs: Command (pid 1921942) rc: 0
2025-10-23 12:12:39,778 - DEBUG - ya.test - _save_outputs: Command (pid 1921942) elapsed time (sec): 0.8938126564025879
2025-10-23 12:12:39,779 - DEBUG - ya.test - _save_outputs: Command (pid 1921942) idrss: 0
2025-10-23 12:12:39,779 - DEBUG - ya.test - _save_outputs: Command (pid 1921942) inblock: 0
2025-10-23 12:12:39,779 - DEBUG - ya.test - _save_outputs: Command (pid 1921942) isrss: 0
2025-10-23 12:12:39,779 - DEBUG - ya.test - _save_outputs: Command (pid 1921942) ixrss: 0
2025-10-23 12:12:39,780 - DEBUG - ya.test - _save_outputs: Command (pid 1921942) majflt: 0
2025-10-23 12:12:39,780 - DEBUG - ya.test - _save_outputs: Command (pid 1921942) maxrss: 585992
2025-10-23 12:12:39,780 - DEBUG - ya.test - _save_outputs: Command (pid 1921942) minflt: 45186
2025-10-23 12:12:39,781 - DEBUG - ya.test - _save_outputs: Command (pid 1921942) msgrcv: 0
2025-10-23 12:12:39,781 - DEBUG - ya.test - _save_outputs: Command (pid 1921942) msgsnd: 0
2025-10-23 12:12:39,781 - DEBUG - ya.test - _save_outputs: Command (pid 1921942) nivcsw: 171
2025-10-23 12:12:39,781 - DEBUG - ya.test - _save_outputs: Command (pid 1921942) nsignals: 0
2025-10-23 12:12:39,782 - DEBUG - ya.test - _save_outputs: Command (pid 1921942) nswap: 0
2025-10-23 12:12:39,782 - DEBUG - ya.test - _save_outputs: Command (pid 1921942) nvcsw: 13
2025-10-23 12:12:39,782 - DEBUG - ya.test - _save_outputs: Command (pid 1921942) oublock: 8
2025-10-23 12:12:39,782 - DEBUG - ya.test - _save_outputs: Command (pid 1921942) stime: 0.22985
2025-10-23 12:12:39,783 - DEBUG - ya.test - _save_outputs: Command (pid 1921942) utime: 0.514802
2025-10-23 12:12:39,784 - DEBUG - ya.test - _save_outputs: Command (pid 1921942) wtime: 0.906
2025-10-23 12:12:39,784 - DEBUG - ya.test - _save_outputs: Command (pid 1921942) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:12:39,785 - DEBUG - ya.test - _save_outputs: Command (pid 1921942) errors:

2025-10-23 12:12:39,785 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:12:39,786 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: wait construction done
2025-10-23 12:12:45,825 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: database up
2025-10-23 12:12:45,827 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:45,831 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:12:45,834 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:45,842 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:12:45,843 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7b8a76415e70 state=pending>
2025-10-23 12:12:45,848 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:12:45,849 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7b8a7642c1f0>
2025-10-23 12:12:45,850 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b8a7642c1f0>
2025-10-23 12:12:45,851 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:12:45,856 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:12:45,857 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, a1dbb3a8-c8a3-44c9-8ad6-812058f676a1, localhost:63528): creating call state
2025-10-23 12:12:45,857 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, a1dbb3a8-c8a3-44c9-8ad6-812058f676a1, localhost:63528): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:12:45,865 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, a1dbb3a8-c8a3-44c9-8ad6-812058f676a1, localhost:63528): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 5387 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:12:45,866 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:5387, location , ssl: False>]>
2025-10-23 12:12:45,866 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:45,881 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:63528
2025-10-23 12:12:45,882 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b8a7642c1f0>
2025-10-23 12:12:45,883 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, cc773578-aa30-4bdf-9205-ec387338254f, ghrun-6mxvg3lfr4.auto.internal:5387): creating call state
2025-10-23 12:12:45,884 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, cc773578-aa30-4bdf-9205-ec387338254f, ghrun-6mxvg3lfr4.auto.internal:5387): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:46,179 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, cc773578-aa30-4bdf-9205-ec387338254f, ghrun-6mxvg3lfr4.auto.internal:5387): on response callback started
2025-10-23 12:12:46,181 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, cc773578-aa30-4bdf-9205-ec387338254f, ghrun-6mxvg3lfr4.auto.internal:5387): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=MTRkNjc4ZjAtNGE5Zjg3M2ItYTJiYzM5NWQtNmU0ZTIzODM=" } } } }
2025-10-23 12:12:46,181 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b8a7642c1f0>
2025-10-23 12:12:46,182 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7b8a7642c1f0>
2025-10-23 12:12:46,183 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, cc773578-aa30-4bdf-9205-ec387338254f, ghrun-6mxvg3lfr4.auto.internal:5387): on response callback success
2025-10-23 12:12:46,187 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 4cfcb131-2b5a-4154-a3f4-45967aca10ac, ghrun-6mxvg3lfr4.auto.internal:5387): creating call state
2025-10-23 12:12:46,188 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 4cfcb131-2b5a-4154-a3f4-45967aca10ac, ghrun-6mxvg3lfr4.auto.internal:5387): request = { session_id: "ydb://session/3?node_id=50000&id=MTRkNjc4ZjAtNGE5Zjg3M2ItYTJiYzM5NWQtNmU0ZTIzODM=" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `other-user@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:46,535 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 4cfcb131-2b5a-4154-a3f4-45967aca10ac, ghrun-6mxvg3lfr4.auto.internal:5387): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:46,536 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b8a7642c1f0>
2025-10-23 12:12:46,537 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, db3a309b-a6e7-4e2a-baad-4fdabdb86a4b, ghrun-6mxvg3lfr4.auto.internal:5387): creating call state
2025-10-23 12:12:46,538 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, db3a309b-a6e7-4e2a-baad-4fdabdb86a4b, ghrun-6mxvg3lfr4.auto.internal:5387): request = { session_id: "ydb://session/3?node_id=50000&id=MTRkNjc4ZjAtNGE5Zjg3M2ItYTJiYzM5NWQtNmU0ZTIzODM=" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `__bad__@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:46,565 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, db3a309b-a6e7-4e2a-baad-4fdabdb86a4b, ghrun-6mxvg3lfr4.auto.internal:5387): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:46,566 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b8a7642c1f0>
2025-10-23 12:12:46,567 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 92e8bfe8-e721-46af-9bc5-702ba9e67acc, ghrun-6mxvg3lfr4.auto.internal:5387): creating call state
2025-10-23 12:12:46,568 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 92e8bfe8-e721-46af-9bc5-702ba9e67acc, ghrun-6mxvg3lfr4.auto.internal:5387): request = { session_id: "ydb://session/3?node_id=50000&id=MTRkNjc4ZjAtNGE5Zjg3M2ItYTJiYzM5NWQtNmU0ZTIzODM=" yql_text: "\n            create table `/Root/test_auditlog.py/test-table` (\n                id int64,\n                value int64,\n                primary key (id)\n            );\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:46,961 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 92e8bfe8-e721-46af-9bc5-702ba9e67acc, ghrun-6mxvg3lfr4.auto.internal:5387): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:46,962 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b8a7642c1f0>
2025-10-23 12:12:46,964 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, b5750146-3ad1-4906-b525-e28d05ad0334, ghrun-6mxvg3lfr4.auto.internal:5387): creating call state
2025-10-23 12:12:46,965 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, b5750146-3ad1-4906-b525-e28d05ad0334, ghrun-6mxvg3lfr4.auto.internal:5387): request = { session_id: "ydb://session/3?node_id=50000&id=MTRkNjc4ZjAtNGE5Zjg3M2ItYTJiYzM5NWQtNmU0ZTIzODM=" tx_control { begin_tx { serializable_read_write { } } } query { yql_text: "\n            insert into `/Root/test_auditlog.py/test-table` (id, value) values (1, 1), (2, 2)\n        " } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:12:47,089 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, b5750146-3ad1-4906-b525-e28d05ad0334, ghrun-6mxvg3lfr4.auto.internal:5387): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { id: "01k88frrjfepqb3yndb0q0x8v2" } } } } }
2025-10-23 12:12:47,090 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b8a7642c1f0>
2025-10-23 12:12:48,171 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_auditlog.py, test_name: test_broken_dynconfig[_client_session_pool_bad_auth-_bad_dynconfig])
2025-10-23 12:12:48,173 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:48,178 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:12:48,179 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:48,189 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:12:48,190 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7b8a77de4e30 state=pending>
2025-10-23 12:12:48,191 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:12:48,192 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7b8a77de5eb0>
2025-10-23 12:12:48,193 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b8a77de5eb0>
2025-10-23 12:12:48,194 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:12:48,207 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:12:48,208 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 743babef-d866-45ce-9c3c-2bc95ed15fd0, localhost:63528): creating call state
2025-10-23 12:12:48,209 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 743babef-d866-45ce-9c3c-2bc95ed15fd0, localhost:63528): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:12:48,221 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 743babef-d866-45ce-9c3c-2bc95ed15fd0, localhost:63528): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 5387 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:12:48,223 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:5387, location , ssl: False>]>
2025-10-23 12:12:48,228 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:48,243 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:63528
2025-10-23 12:12:48,243 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b8a77de5eb0>
2025-10-23 12:12:48,245 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 8c6673bb-90f9-4cfe-bc5a-2c0320827a17, ghrun-6mxvg3lfr4.auto.internal:5387): creating call state
2025-10-23 12:12:48,245 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 8c6673bb-90f9-4cfe-bc5a-2c0320827a17, ghrun-6mxvg3lfr4.auto.internal:5387): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:48,253 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 8c6673bb-90f9-4cfe-bc5a-2c0320827a17, ghrun-6mxvg3lfr4.auto.internal:5387): on response callback started
2025-10-23 12:12:48,254 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 8c6673bb-90f9-4cfe-bc5a-2c0320827a17, ghrun-6mxvg3lfr4.auto.internal:5387): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=OGE1OTcyMDgtNzcwZWI0MGEtNWFmM2VkZmMtYzA3MzA4MWI=" } } } }
2025-10-23 12:12:48,255 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b8a77de5eb0>
2025-10-23 12:12:48,255 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7b8a77de5eb0>
2025-10-23 12:12:48,257 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 8c6673bb-90f9-4cfe-bc5a-2c0320827a17, ghrun-6mxvg3lfr4.auto.internal:5387): on response callback success
2025-10-23 12:12:48,257 - DEBUG - ydb.connection - _prepare_call: RpcState(SetConfig, b94251f2-2432-4a9c-a45f-1043982e65a7, ghrun-6mxvg3lfr4.auto.internal:5387): creating call state
2025-10-23 12:12:48,259 - DEBUG - ydb.connection - _log_request: RpcState(SetConfig, b94251f2-2432-4a9c-a45f-1043982e65a7, ghrun-6mxvg3lfr4.auto.internal:5387): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } config: "\n---\n123metadata:\n  kind: MainConfig\n  cluster: \"\"\n  version: %s\nconfig:\n  yaml_config_enabled: true\nallowed_labels:\n  node_id:\n    type: string\n  host:\n    type: string\n  tenant:\n    type: string\nselector_config: []\n    " }
2025-10-23 12:12:48,272 - DEBUG - ydb.connection - _log_response: RpcState(SetConfig, b94251f2-2432-4a9c-a45f-1043982e65a7, ghrun-6mxvg3lfr4.auto.internal:5387): response = { operation { ready: true status: BAD_REQUEST issues { message: "ydb/library/fyamlcpp/fyamlcpp.cpp:1068: \n6:12 plain scalar cannot start with \'%\'" severity: 1 } } }
2025-10-23 12:12:48,274 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b8a77de5eb0>
2025-10-23 12:12:48,377 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:12:48,378 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:12:48,378 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:12:48,379 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:12:48,380 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7b8a77de5eb0>, reason: session-pool-terminated
2025-10-23 12:12:48,380 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7b8a77de5eb0> is no longer active. Current active count 0.
2025-10-23 12:12:48,381 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, b190bdae-2ebc-4a17-9a8e-26d5a2423b29, ghrun-6mxvg3lfr4.auto.internal:5387): creating call state
2025-10-23 12:12:48,382 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, b190bdae-2ebc-4a17-9a8e-26d5a2423b29, ghrun-6mxvg3lfr4.auto.internal:5387): request = { session_id: "ydb://session/3?node_id=50000&id=OGE1OTcyMDgtNzcwZWI0MGEtNWFmM2VkZmMtYzA3MzA4MWI=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:48,379 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:12:48,387 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7b8a77de5eb0>
2025-10-23 12:12:48,388 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:12:48,389 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:12:48,389 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:12:48,389 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:63528
2025-10-23 12:12:48,388 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, b190bdae-2ebc-4a17-9a8e-26d5a2423b29, ghrun-6mxvg3lfr4.auto.internal:5387): on response callback started
2025-10-23 12:12:48,391 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, b190bdae-2ebc-4a17-9a8e-26d5a2423b29, ghrun-6mxvg3lfr4.auto.internal:5387): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:48,391 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, b190bdae-2ebc-4a17-9a8e-26d5a2423b29, ghrun-6mxvg3lfr4.auto.internal:5387): on response callback success
2025-10-23 12:12:48,413 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:5387
2025-10-23 12:12:48,452 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:12:48,454 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:12:48,454 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:12:48,455 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:12:48,455 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7b8a7642c1f0>, reason: session-pool-terminated
2025-10-23 12:12:48,455 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7b8a7642c1f0> is no longer active. Current active count 0.
2025-10-23 12:12:48,456 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 3653ae03-8c33-444a-a132-57f6eceed5d4, ghrun-6mxvg3lfr4.auto.internal:5387): creating call state
2025-10-23 12:12:48,457 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 3653ae03-8c33-444a-a132-57f6eceed5d4, ghrun-6mxvg3lfr4.auto.internal:5387): request = { session_id: "ydb://session/3?node_id=50000&id=MTRkNjc4ZjAtNGE5Zjg3M2ItYTJiYzM5NWQtNmU0ZTIzODM=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:48,459 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:12:48,463 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7b8a7642c1f0>
2025-10-23 12:12:48,464 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:12:48,464 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:12:48,465 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:12:48,465 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:63528
2025-10-23 12:12:48,466 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 3653ae03-8c33-444a-a132-57f6eceed5d4, ghrun-6mxvg3lfr4.auto.internal:5387): on response callback started
2025-10-23 12:12:48,467 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 3653ae03-8c33-444a-a132-57f6eceed5d4, ghrun-6mxvg3lfr4.auto.internal:5387): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:48,468 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 3653ae03-8c33-444a-a132-57f6eceed5d4, ghrun-6mxvg3lfr4.auto.internal:5387): on response callback success
2025-10-23 12:12:48,469 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:5387
2025-10-23 12:12:48,507 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:12:48,508 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: remove path and dismantle internals
2025-10-23 12:12:48,509 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:12:48,509 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:12:48,523 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      id: "ydb://cmsrequest/5?tenant=/Root/test_auditlog.py&cmstid=72057594037936131&txid=1761221568515606&action=2"
    }
  }
}
Status {
  Code: STATUS_CODE_UNSPECIFIED
}

2025-10-23 12:12:48,524 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:12:49,034 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:12:49,035 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:12:49,044 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:12:49,045 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: stop nodes
2025-10-23 12:12:56,058 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:5387/1
2025-10-23 12:12:56,059 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: database down
2025-10-23 12:12:56,059 - INFO - ydb.tests.library.fixtures - ydb_cluster: destroy ydb_cluster for __tests__.test_auditlog
2025-10-23 12:13:08,064 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:63528/1
2025-10-23 12:13:08,066 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/22588
2025-10-23 12:13:08,069 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/21945
2025-10-23 12:13:08,071 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/28324
2025-10-23 12:13:08,071 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/28674
2025-10-23 12:13:08,072 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/5387
2025-10-23 12:13:08,072 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/15411
2025-10-23 12:13:08,073 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/13095
2025-10-23 12:13:08,073 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/31731
2025-10-23 12:13:08,073 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/63528
2025-10-23 12:13:08,074 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/24087
